Subject: [Diffserv] Committed Access Rate

From: Proneet Biswas <[email-masked]>
Date: Fri, 10 Dec 1999 16:25:10 -0800

Hi,
    I am not sure whether this is the correct forum to address this
question. I wanted to know the details of "Committed Access Rate" and
how this maps to our current Diffserv elements like TB meter. It would
be great if you could give me pointers to sites containing info on CAR.

Thanks.
Proneet.